body {
    /*background-color: #00aaff11;*/
    /*background-color: #dfbf40;*/
    /*background-color: #efcd46;*/
    background-color: #ffdc4e;
}

.background {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -100;
    width: 100%;
    height: 100%;
}

.interactive {
    -webkit-user-drag: none;
    position: absolute;
}

#ja {
    width: 12em;
    left: 14%;
    top: 19em;
    transform: rotate(-15deg);
}

#jb {
    width: 8em;
    left: 2.39339%;
    top: 15.25em;
    transform: rotate(0deg);
}

#jc {
    width: 10em;
    left: 10%;
    top: 6em;
    transform: rotate(-20deg);
}

#da {
    left: 10.705%;
    top: 29.75em;
    transform: rotate(316deg);
    width: 2.875em;
}

#db {
    left: 29.5383%;
    top: 24.8125em;
    transform: rotate(316deg);
    opacity: 0.8;
}

#dc {
    left: 21.3916%;
    top: 15em;
    transform: rotate(258deg);
}

#dd {
    left: 6.84729%;
    top: 10em;
    transform: rotate(258deg);  
    opacity: 0.8;
}

#de {
    left: 8.14553%;
    top: 7.5625em;
    transform: rotate(258deg);
}

#df {
    left: 26.2859%;
    top: 5.3125em;
    transform: rotate(342deg);
}

#dg {
    left: 25.2381%;
    top: 3.625em;
    transform: rotate(316deg);
    width: 1em;    
}

#jd {
    left: 86.3752%;
    top: 13.5em;
    transform: rotate(346deg);
    width: 12.375em;
}

#je {
    left: 76.4415%;
    top: 23.5625em;
    transform: rotate(326deg);
    width: 6.9375em;
}

#jf {
    left: 83.889%;
    top: 28.875em;
    transform: rotate(4deg);
    width: 11.9375em;
}

#dh {
    left: 87.3766%;
    top: 25.9375em;
    transform: rotate(24deg);
    width: 2.375em;
}

#di {
    left: 85.7135%;
    top: 13.4375em;
    transform: rotate(180deg);
    width: 1em;    
}

#dj {
    left: 94.999%;
    top: 10.375em;
    transform: rotate(174deg);
    width: 1.75em;
}

#dk {
    left: 79.9854%;
    top: 21.5625em;
    transform: rotate(258deg);
}

#dl {
    left: 78.2096%;
    top: 36.3125em;
    transform: rotate(248deg);
    opacity: 0.9;
}